a.mainlinksMAIN_FOOTER_MENU:link    {color: White ; font-style: italic; text-decoration: underline; font-family: Verdana; font-size: 11pt ;  } 
a.mainlinksMAIN_FOOTER_MENU:visited {color: Black ; font-style: italic; text-decoration: underline;font-family: Verdana; font-size: 11pt ;  } 
a.mainlinksMAIN_FOOTER_MENU:active  {color: Black ; font-style: italic; text-decoration: underline;font-family: Verdana; font-size: 11pt ;  } 
a.mainlinksMAIN_FOOTER_MENU:hover   {color: DarkBlue ; font-style: italic; text-decoration: underline;font-family: Verdana; font-size: 11pt ;  } 

span.xsp1MAIN_FOOTER_MENU{
margin-right:20px;}table.mainMAIN_FOOTER_MENU {border-width: 1; border-style: solid; border-color: MediumBlue;
background-color: DodgerBlue;
text-align: center;
color: White;
font: 11pt "Verdana" ;width: 100%;
}

table.mainMAIN_FOOTER_MENU td {
padding-left:20px;padding-bottom: 5px; padding-top: 5px ; 
}

div.spaceMAIN_FOOTER_MENU {
margin-top:5px;
}
